# backend-mariadb

Backend-MariaDB tempalte
- DB Initialize script
- Install with ./Install.sh
- Needs nodejs
- Not supports submodule
- Use .env-example for .env

## Default backend modules
- https://gitlab.com:bitrading-kr/modules/bitrading-module-manager.git : v3.0
